@charset "utf-8";

body, input, textarea, select, button { font-family:"굴림", "Gulim" } 
body { font-size:12px; line-height:1.5em; background-color:#fff }
a { text-decoration:none; }
a:hover { text-decoration:underline; }

.fixed #container { width:100%; background:url('../images/bg_container.gif') repeat-x 0 0;}
.fixed .c #body .e1 { display:none; }
.fixed .ce #body .e1{ width:280px;}
.fixed .ce #body #content,
.fixed .ec #body #content{ width:660px; }
#header .wrap,
#body,
#footer { margin:0 auto; width:970px; }

#xe {margin: 0 auto;}
#xe #body { padding:0 0 20px 10px; }
#xe #body #content { padding-top:20px; }
#xe #body #content { padding-top:20px; }

#header { overflow:visible;z-index:2;background:url('../images/bg_gnb.gif') center 23px no-repeat;margin: 0 auto;height:102px}
#header .logo_image{margin-left: 34px; margin-top: 37px;position: absolute;}
#header .wrap { position:relative;}
#header h1 {padding:0;margin:0;}
#header .extension { overflow:visible; top: 76px; left:255px; }
.extension .noline { margin-left:-1px; padding-top:20px; background:#FFF; }

#body .extension.e1 { padding-top:10px; }
#body .extension .widget_section { margin-bottom:22px; }
#body .extension .widget_section h2 { }
#body .extension .blognews,
#body .extension .banner_writer { margin-bottom:20px }
#body .extension .widget_section.banner { padding-top:10px; text-align:center; }
#body .extension .widget_section.twitter { margin-bottom: 6px; }
#body .extension .widget_section.sns_link { height: 23px;}
#body .extension .widget_section.sns_link ul { margin: 0; padding: 0; float: right;}
#body .extension .widget_section.sns_link ul li{ float: left; margin-left: 6px; list-style: none; }

.snb {clear: both;height: 0;margin: 0;overflow: hidden;padding: 0;top: 0;width: 100%;}
.snb a { display:block; width:100%; position:absolute; top:0; clear:both; overflow:hidden; height:0; text-decoration:none; text-align:center;}
.snb a:hover,
.snb a:active,
.snb a:focus{ height:auto; margin:0 0 10px 0; padding:5px;}

.location { border-bottom: 1px solid #D1D1D1; height: 45px; position: relative; margin-bottom:10px; }

#unb,
#unb li { margin:0; padding:0; list-style:none; }
#unb {overflow: hidden;position: absolute !important;right: 0;top: 2px;}
#unb li { float:left; margin-left:-1px; *zoom:1; }
#unb li:after{ content:""; display:block; clear:both;}
#unb li a { display:block; padding:0 9px; color:#807E7E; font-weight:bold; background:url('../images/partition.gif') no-repeat left center; }

/* 검색폼 */
#form_search{position: absolute;right: 0;top: 44px;}
#form_search input { height:14px; padding:3px; border:1px solid #7D7D7D; font-size:0.9em; vertical-align:middle; }
#form_search input.search_word { width:180px; }
#form_search input.btn_search { border: medium none;margin:0;padding-left: 40px; height:22px; color:#FFF; font-weight:bold; background:url('../images/btn_serch.gif') no-repeat; }
#footer { margin-bottom:80px; padding-top:25px; border-top:1px solid #EDEDED; }
#footer .logo { position:absolute; left:20px; }
#footer .bottom_unb { position:absolute; top:5px; left:112px; }
#footer .bottom_unb ul { overflow:hidden; margin:0; padding:0; }
#footer .bottom_unb li { float:left; margin-left:-1px; *zoom:1; }
#footer .bottom_unb li:after{ content:""; display:block; clear:both;}
#footer .bottom_unb li a { display:block; padding:2px 8px; color:#666; font-weight:bold; background:url('../images/partition.gif') no-repeat left center; }
#footer #go_top { position:absolute; top:10px; right:0; }
#footer #hani_link { position:absolute; top:35px; right:0; }
#footer address { position:absolute; top:50px; left:120px; font-style:normal; font-size:0.9em; color:#999; text-align:left; line-height:1.6em; }

/* right_quick_menu */
#nodequick{position:absolute; right: -102px; top:40px; }


.e1w{line-height:1.3em !important;margin-bottom:17px !important; }
.banner_writer,
.banner_writer li {
    margin:0;
    padding:0;
    list-style:none;
}
.banner_writer {
    overflow:hidden;
    margin:-1px 0;
    border:1px solid #D1D1D1;
}
.banner_writer li  {
    margin:-1px 0;
    border:1px solid #D1D1D1;
    border-width:1px 0;
    line-height:1px;
}
.banner_writer img {
    margin:1px;
}

